This is For Mopro EMbed Use

<script>
/* 
Authorized By: Jan Prieto
Description: Temporary Fix For Google Chrome 66 Autoplay Restrictions, make all videos muted by default
*/
require([""jquery""], function ($) {
$('video').prop(""muted"",true);

$('body').on('DOMNodeInserted', 'video', function () {
$(this).prop(""muted"",true);
});
});
</script>"





<!-- 
Builder Harold Sumbrana
Description: edit map info box with override JS
Approved By Davinci Solidarios


 -->
<script>
require(["jquery"], function($){
	$(document).on('ready DOMNodeInserted', function(){
		try{
			$("video").prop('muted', true);
		}catch(err){}
	});
});
</script>


<!-- 
Builder Harold Sumbrana
Description: remove the sounds
Approved By Davinci Solidarios


 -->
<script>
require(["jquery"], function($){
  $(document).on('ready DOMNodeInserted', function(){
    try{
      
$('.custom-contact p:nth-child(2)').html('<span>P:888-614-6744</span>');
  
    }catch(err){}
  });
});

</script>
